Subject: PMT table

From: "Vinay S." <[email-masked]>
Date: Thu, 18 Mar 2004 19:48:11 +0530

Hi

I got the PAt table.I have got the PIDs for the PMT for each program. But in
the PMT, again I have encountered a problem.In The pmt tables,A descriptor
is mentioned,but no description of the descriptor is provided,Can you please
help me with this?
 What is the advantage of leaving some of the Stuff in the grey areas?
Regards
Vinay
with warm regards,
Vinay.S